Subject: bug#47038: 27.1; Feature request: individual :scale setting for x-axis and y-axis

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 29 Nov 2021 20:29:03 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> [email-masked] writes:
>
>> :scale image property works equally on the x-axis and y-axis.
>> Non-square pixel images need individual settings.
>
> It's been quite a while since I've heard talk about non-square pixels.
> Are they common?

There was no response here, so I assume the answer is "no".  So I think
this is something we're not going to support in Emacs, and I'm closing
this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no